<?php
	
	if($svariant == "sms_geo")
	{
		mail($mobile_email,$your_name_value,$sms_geo_result,$headers);
		// redirect
		// include("redirect.php");
		// reklama
		include("func_adv.php");
	}
	//
	if($svariant == "sms_eng")
	{
		mail($mobile_email,$your_name_value,$sms_eng,$headers);
		// redirect
		// include("redirect.php");
		// reklama
		include("func_adv.php");
	}
	//
	if($svariant == "send_email")
	{
		mail($email_to,$your_subject_result,$html_design,$header);
	}
	//
	if($svariant == "reg")
	{
		$your_subject_result = "Submit registration";
		mail($your_email,$your_subject_result,$html_design,$header);
	}
	//
	if($svariant == "forgotten")
	{
		$your_subject_result = "Your password";
		mail($your_email,$your_subject_result,$html_design,$header);
	}
	//
	if($svariant == "forgotten_ac")
	{
		$your_subject_result = "Activisation code";
		mail($your_email,$your_subject_result,$html_design,$header);
	}
	//
	if($svariant == "change_info")
	{
		$your_subject_result = "Submit your new info";
		mail($your_email,$your_subject_result,$html_design,$header);
	}
	//
	if($svariant == "sms_reg")
	{
		mail($mobile_email,$sms_sender_name,$sms_geo_result,$headers);
		// redirect
		// include("redirect.php");
		// reklama
		include("func_adv.php");
	}
	//
	if($svariant == "tell")
	{
		$your_subject_result = "SMS portal";
		mail($your_email,$your_subject_result,$html_design,$header);
	}
	
?>